/*** band signup page styles ***/

h1#redeemDefaultHeading { 
	text-align: center;
	color: white;
	display:none;
}

#redeemDefault {
    height: 1%;
 	}

#redeemDefault input:focus, #redeemDefault textarea:focus {
/*	background: #BFDFFF;*/
	}

#redeemDefault LABEL.inputLabel {
	width: 40%;
	font-size:130%;
	margin-right:30px;
}

#redeemDefault i{font-size:200%;margin-top:25px;}
.redeem-info{margin-left:5px;font-size:130%}

#redeem-Info fieldset{border-top:none;border-left:none;border-right:none;}
#redeem-Info select{width:40%;height:30px;background: #fff;}

.reserve-other{width: 10% !important;margin-top: 20px;}
.reserve_contact{margin-top:20px;}

/*bof expandale/contractable*/
.heading{background:url(../images/title-close.png) no-repeat;height:19px;padding-left:30px;border:none;margin-top:30px;}
.minus{background:url(../images/title-open.png) no-repeat;padding-left:30px;}
.content1{line-height:20px;}

.button_send input{height:37px !important;width:88px !important;}